version: 1.74.100
files:
  - url: TheiaIDE-1.74.100-arm64-mac.zip
    sha512: hXR+jz6GEbmtYaErjmZN3y1b3BxDWaYVIiM/WwNoWEIdjv0fID1d8hy8F4qQY4jCgUmq1DFkfvFwlGO6RGb9QQ==
    size: 370267364
  - url: TheiaIDE.dmg
    sha512: u04pqChtC0oWtcX/83IYqJ2bj1qyyXl31dRfMWnwTcFs+nMCj7Gky6iaV0GMQW96/qwv08kDbLEy4iBFucnaKw==
    size: 402163601
path: TheiaIDE-1.74.100-arm64-mac.zip
sha512: hXR+jz6GEbmtYaErjmZN3y1b3BxDWaYVIiM/WwNoWEIdjv0fID1d8hy8F4qQY4jCgUmq1DFkfvFwlGO6RGb9QQ==
releaseDate: '2026-08-06T16:01:29.088Z'
